body { font-family: Arial, Helvetica, sans-serif; }

.TOPpanel { background-color: #132d3c; text-align:center; padding: 10px; }
.TOPSUBpanel { background-color: #ced2c3; text-align:left;}
.SIDEpanel { background-color: #a8ac9e; text-align:center; padding: 12px 0px 10px 0px; }
.BOTTOMpanel { background-color: #30373d; text-align:center; padding: 10px 0px 10px 0px; }
.ARTICLEpanel { background-color: #ffffff; text-align: left; padding: 20px 20px 20px 50px; }



.MENUtext { color: #b2bdc2; font-weight: bold; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
a.menu:link { color: #b2bdc2; font-weight: bold; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a.menu:visited { color: #b2bdc2; font-weight: bold; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a.menu:hover { color: #b2bdc2; font-weight: bold; font-size: 8pt;  font-style: italic; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a.menu:active { color: #b2bdc2; font-weight: bold; font-size: 8pt;  font-style: italic; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }

a.cover:link { color: #b2bdc2; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a.cover:visited { color: #b2bdc2; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a.cover:hover { color: #b2bdc2; font-weight: bold;  font-style: italic; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a.cover:active { color: #b2bdc2; font-weight: bold; font-style: italic; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
 
a:link { color: #000000; font-size: 9pt;  font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a:visited { color: #000000;  font-size: 9pt; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a:hover { color: #000000; font-style: italic; font-size: 9pt;  font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
a:active { color: #000000; font-style: italic; font-size: 9pt;  font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
 


.HEADERtext1 { color: #b2bdc2; font-weight: bold; font-size: 60pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
.HEADERtext2 { color: #b2bdc2; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
.MENUtitle { color: #000000; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
.SECTIONtitle { color: #000000; font-weight: bold; font-size: 20pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none; padding: 5px; }
.ARTICLEtitle { color: #000000; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
.ARTICLEtext { color: #000000; font-size: 9pt; line-height: 125%; font-family: Arial, Helvetica, sans-serif; }

.LISTheader { color: #000000; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
.LISTheader:link  { color: #000000; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }